Contents

hide
<<previous   next>>

Bug 1705 :

Status: Obsolete

geopsy

General information

----WARNING---

QAccessibleWidget::rect: This implementation does not support subelements! (ID 3 unknown for QMenuBar)

2011-05-31 16:29:11.166

main,layerPainter1,layerPainter2,layerPainter3,layerPainter4

Current thread:

---- thread main
---- thread layerPainter1
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter2
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter3
virtual void SciFigs::LayerPainterThread::run():59
---- thread layerPainter4
virtual void SciFigs::LayerPainterThread::run():59

---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4
---- thread main
---- thread layerPainter1
---- thread layerPainter2
---- thread layerPainter3
---- thread layerPainter4

Developer comments (common to all duplicates if any)

Still no comments.

Systems and versions

Windows 7
  Qt                  4.6.3
  QGpCoreTools        1.20.0 from geopsypack-2.3.0	(built on 201103131940)
  GeopsyCore          3.4.0 from geopsypack-2.3.0	(built on 201103131943)
  QGpGuiTools         1.12.0 from geopsypack-2.3.0	(built on 201103131940)
  SciFigs             2.5.0 from geopsypack-2.3.0	(built on 201103131940)
  GeopsyGui           2.9.1 from geopsypack-2.3.0	(built on 201103131943)
  GeopsySLink         1.0.0 from geopsypack-2.3.0	(built on 201101031552)
  GeopsySLinkGui      1.0.1 from geopsypack-2.3.0	(built on 201103131943)
  geopsy              2.7.2 from geopsypack-2.3.0	(built on 201103131946)

User comments

User reports

19592011-05-31 13:01:18